@mixin categories-title-style($color){
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 8vw;
	font-weight: 900;
	letter-spacing: 0.4px;
	color: $color;
	margin: 0px;
}

novedades-page {
	$categories-heading-image-height: 150px;
	$categories-grid-padding: 10px;
	$categories-horizontal-list-padding: 10px;

  .feed-content {
    background-color: color($colors, background, base);

    .categories-title {
      font-size: 1.2rem;
      font-weight: 400;
      letter-spacing: 0.7px;
      color: $white-d;
      margin: 8px 16px 16px;
    }

    preload-image {
      padding-bottom: 50% !important;
    }

    .feed-item {
      @include basic-card-styles($white-d);

      .item-title {
        margin: 0px;
        margin-bottom: 12px;
        padding: 0px;
        letter-spacing: 1.1px;
        color: $theme-color-2;
      }

      .item-text {
        text-align: justify;
      }
    }
  }

	.listing-header {
		.header-logo {
			width: 60vw;
			margin-left: 3%;
			margin-right: auto;

      .logo_app {
        width: 100%;
        padding-bottom: 16% !important;
      }
		}

		.toolbar-title {
			overflow: initial !important;
		}
	}

	.listing-content {
		.image-heading {
			height: $categories-heading-image-height;

			.bg-overlay {
				z-index: 1;
				background-color: rgba($black-c, .6);
			}

			ion-spinner {
				z-index: 2;
			}

			@include spinner-color($white);

			.heading-row {
				height: 100%;
				z-index: 3;
  			position: absolute;
				align-items: center;

				.main-title {
					@include categories-title-style($white);
					font-size: 10vw;
				}
			}
		}

		.horizontal-categories {
			border-bottom: 10px solid $white-a;
			@include element-shadow();
			padding-bottom: 16px;

			.scroll-content {
				position: relative;
				contain: style layout;
			}

			preload-image {
				border-radius: 50%;

				img	{
					border-radius: 50%;
				}
			}

			.categories-row {
				&::after{
					content: '';
					flex: 0 0 $categories-horizontal-list-padding;
			    max-width: $categories-horizontal-list-padding;
				}
			}

			.horizontal-item {
				padding: 0px 0px 0px $categories-horizontal-list-padding;
			}
		}

		.grid-categories {
			padding: 0px ($categories-grid-padding/2);
			flex-wrap: wrap;

			.category-item {
				padding: 0px ($categories-grid-padding/2) $categories-grid-padding;

				.category-heading {
					padding-bottom: 100%;

					.bg-overlay {
						z-index: 1;
						background-color: rgba($black-c, .6);
					}

					ion-spinner {
						z-index: 2;
					}

					@include spinner-color($white);

					.heading-row {
						height: 100%;
						z-index: 3;
		  			position: absolute;
						align-items: center;

						.category-title {
							@include categories-title-style($white);
						}
					}
				}
			}
		}
	}
}